<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UIAppFonts</key>
	<array>
		<string>TTChocolates-Bold.otf</string>
		<string>TTChocolates-Bold-Italic.otf</string>
		<string>TTChocolates-DemiBold.otf</string>
		<string>TTChocolates-Medium.otf</string>
		<string>TTChocolates-MediumIt.otf</string>
	</array>
</dict>
</plist>
